---
- name: Verify
  hosts: all
  gather_facts: false
  tasks:
    - name: Get libvirt service facts
      service_facts:

    - name: Assert Successful Installation
      assert:
        that:
          - ansible_facts.services["libvirtd.service"] is defined
